=== debian/changelog ===
neutron-vpnaas (2:15.0.0-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.

 -- James Page <james.page@ubuntu.com>  Wed, 16 Oct 2019 16:19:20 +0100

neutron-vpnaas (2:15.0.0~rc1-0ubuntu1) eoan; urgency=medium

  * d/watch: Track 15.x series.
  * New upstream release for OpenStack Train.

 -- James Page <james.page@ubuntu.com>  Thu, 26 Sep 2019 12:32:48 +0100

neutron-vpnaas (2:15.0.0~b1~git2019080821.66dfa3f57-0ubuntu1) eoan; urgency=medium

  * New upstream snapshot for OpenStack Train.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 08 Aug 2019 21:35:15 -0400
