## neutron-vpnaas 16.0.0~b2~git2020021008.94ef8f9ff

=== debian/changelog ===
neutron-vpnaas (2:16.0.0~b2~git2020021008.94ef8f9ff-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Mon, 10 Feb 2020 09:16:30 +0100

neutron-vpnaas (2:16.0.0~b1~git2019121712.2ad5c9a94-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.
  * d/control, d/rules, d/compat: Switch to debhelper compat 12 and pybuild.
  * d/rules: Update PBR_VERSION to handle ~git versioning.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 17 Dec 2019 12:42:55 -0500
