## neutron-vpnaas 16.0.0~b3~git2020041013.358d35202

=== debian/changelog ===
neutron-vpnaas (2:16.0.0~b3~git2020041013.358d35202-0ubuntu1) focal; urgency=medium

  * d/watch: Update tarball URL to opendev.org.
  * New upstream snapshot for OpenStack Ussuri.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 10 Apr 2020 13:53:22 -0400

neutron-vpnaas (2:16.0.0~b3~git2020032431.d86582f04-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.

 -- James Page <james.page@ubuntu.com>  Wed, 25 Mar 2020 09:21:16 +0000
