=== debian/control ===
--- 
+++ 
@@ -3,12 +3,9 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 12),
  dh-python,
  openstack-pkg-tools,
- python-all,
- python-pbr (>= 2.0.0),
- python-setuptools,
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
@@ -21,7 +18,7 @@
  python3-jinja2 (>= 2.10),
  python3-mock (>= 2.0.0),
  python3-netaddr (>= 0.7.18),
- python3-neutron (>= 2:14.0.0~b1~git20190131),
+ python3-neutron (>= 2:16.0.0~),
  python3-neutron-lib (>= 1.18.0),
  python3-openstackdocstheme (>= 1.18.1),
  python3-os-testr (>= 1.0.0),
@@ -86,7 +83,7 @@
  python3-alembic (>= 0.8.10),
  python3-jinja2 (>= 2.10),
  python3-netaddr (>= 0.7.18),
- python3-neutron (>= 2:14.0.0~b1~git20190131),
+ python3-neutron (>= 2:16.0.0~),
  python3-neutron-lib (>= 1.18.0),
  python3-oslo.concurrency (>= 3.26.0),
  python3-oslo.config (>= 1:5.2.0),
