=== debian/rules ===
--- 
+++ 
@@ -3,13 +3,18 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+export PYBUILD_NAME=neutron_vpnaas
+
+SHELL := /bin/sh -e
+
+DEBVERS ?= $(shell dpkg-parsechangelog | sed -n -e 's/^Version: //p')
+VERSION ?= $(shell echo '$(DEBVERS)' | sed -e 's/^[[:digit:]]*://' -e 's/[-].*//' -e 's/[+].*//' -e 's/~git.*//g' -e 's/~/./g')
+export PBR_VERSION=$(VERSION)
+
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
-	dh $@ --with python3 --buildsystem=python_distutils
-
-override_dh_auto_install:
-	pkgos-dh_auto_install --no-py2
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_install:
 	# NOTE: generate configuration files directly
@@ -17,7 +22,7 @@
 	     PYTHONPATH=$(CURDIR) oslo-config-generator --config-file=$$file \
 	        --output-file=etc/neutron/`basename $$file`; \
 	done
-	rm -rf debian/python*-neutron-vpnaas/usr/etc
+	rm -rf debian/python3-neutron-vpnaas/usr/etc
 	dh_install
 
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
