## neutron-vpnaas 17.0.0

=== requirements.txt ===
--- 
+++ 
@@ -8,7 +8,6 @@
 netaddr>=0.7.18 # BSD
 SQLAlchemy>=1.2.0 # MIT
 alembic>=0.8.10 # MIT
-six>=1.10.0 # MIT
 neutron-lib>=1.18.0 # Apache-2.0
 oslo.concurrency>=3.26.0 # Apache-2.0
 oslo.config>=5.2.0 # Apache-2.0
