=== debian/changelog ===
neutron-vpnaas (2:17.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Oct 2020 15:24:09 +0200

neutron-vpnaas (2:17.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed --with systemd.

 -- Thomas Goirand <zigo@debian.org>  Sun, 27 Sep 2020 21:22:32 +0200

neutron-vpnaas (2:16.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 May 2020 17:22:08 +0200

neutron-vpnaas (2:16.0.0~rc2-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 09 May 2020 21:41:42 +0200

neutron-vpnaas (2:16.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Move the package to the neutron-plugins subgroup on Salsa.

 -- Thomas Goirand <zigo@debian.org>  Thu, 23 Apr 2020 10:54:51 +0200

neutron-vpnaas (2:15.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Oct 2019 23:27:00 +0200

neutron-vpnaas (2:15.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 16 Oct 2019 20:46:34 +0200

neutron-vpnaas (2:15.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Increased minimum python3-neutron version to 15.0.0~.

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Oct 2019 17:06:12 +0200
