=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/openstack-pkg-tools/pkgos.make
UPSTREAM_GIT = https://github.com/openstack/neutron-vpnaas.git
VPNAAS_CONF=$(CURDIR)/debian/neutron-vpnaas-common/etc/neutron/neutron_vpnaas.conf
VPN_AGENT_CONF=$(CURDIR)/debian/neutron-vpnaas-common/etc/neutron/vpn_agent.ini


%:
	dh $@ --buildsystem=python_distutils --with python3

override_dh_auto_clean:
	python3 setup.py clean
	rm -f debian/*.init debian/*.service debian/*.upstart

override_dh_clean:
	dh_clean
	find . -type f -name "*.pyc" -delete
	rm -rf build

override_dh_auto_install:
	echo "Do nothing..."

override_dh_auto_test:
	echo "Do nothing..."

override_dh_auto_build:
	/usr/share/openstack-pkg-tools/pkgos_insert_include pkgos_func neutron-vpnaas-common.postinst
	/usr/share/openstack-pkg-tools/pkgos_insert_include pkgos_func neutron-vpnaas-common.postrm

override_dh_install:
	for i in $(PYTHON3S) ; do \
		python$$i setup.py install --install-layout=deb --root $(CURDIR)/debian/tmp ; \
	done

ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	pkgos-dh_auto_test --no-py2 'neutron_vpnaas\.tests\.unit.*'
endif

	mkdir -p $(CURDIR)/debian/neutron-vpnaas-common/etc/neutron
	PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages oslo-config-generator \
		--output-file $(CURDIR)/debian/neutron-vpnaas-common/etc/neutron/vpn_agent.ini \
		--wrap-width 140 \
		--namespace neutron.vpnaas.agent
	
	# Specify default config
	pkgos-fix-config-default ${VPN_AGENT_CONF} service_providers service_provider VPN:strongswan:neutron_vpnaas.services.vpn.service_drivers.ipsec.IPsecVPNDriver:default
	sed -i 's/\(^#ipsec_config_template\ =\)\(.*\/usr\/lib\/python\)\(.*\)/\1\ \/usr\/lib\/python\3/g' ${VPN_AGENT_CONF}
	sed -i 's/\(^#strongswan_config_template\ =\)\(.*\/usr\/lib\/python\)\(.*\)/\1\ \/usr\/lib\/python\3/g' ${VPN_AGENT_CONF}
	sed -i 's/\(^#ipsec_secret_template\ =\)\(.*\/usr\/lib\/python\)\(.*\)/\1\ \/usr\/lib\/python\3/g' ${VPN_AGENT_CONF}

	PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages oslo-config-generator \
		--output-file $(CURDIR)/debian/neutron-vpnaas-common/etc/neutron/neutron_vpnaas.conf \
		--wrap-width 140 \
		--namespace neutron.vpnaas
	
	# Specify default config
	pkgos-fix-config-default ${VPNAAS_CONF} service_providers service_provider VPN:strongswan:neutron_vpnaas.services.vpn.service_drivers.ipsec.IPsecVPNDriver:default

	# Install rootwrap filters
	mkdir -p $(CURDIR)/debian/neutron-vpnaas-common/etc/neutron/rootwrap.d
	cp etc/neutron/rootwrap.d/vpnaas.filters $(CURDIR)/debian/neutron-vpnaas-common/etc/neutron/rootwrap.d

	rm -r $(CURDIR)/debian/tmp/usr/etc

	dh_install
	dh_missing --fail-missing

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3
