## neutron-vpnaas 18.0.0

=== debian/changelog ===
neutron-vpnaas (2:18.0.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release for OpenStack Wallaby.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Wed, 14 Apr 2021 13:10:37 +0000

neutron-vpnaas (2:18.0.0~rc1-0ubuntu1) hirsute; urgency=medium

  * d/watch: Scope to 18.x series and fix tarball path.
  * New upstream release candidate for OpenStack Wallaby.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 25 Mar 2021 11:23:53 -0400

neutron-vpnaas (2:17.0.0+git2021012910.3d084bf48-0ubuntu1) hirsute; urgency=medium

  * New upstream snapshot for OpenStack Wallaby.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 29 Jan 2021 10:52:05 -0500

neutron-vpnaas (2:17.0.0+git2020121015.fd4eb472a-0ubuntu2) hirsute; urgency=medium

  * d/py3dist-overrides: Added to override pyflakes.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 18 Dec 2020 08:25:45 -0500

neutron-vpnaas (2:17.0.0+git2020121015.fd4eb472a-0ubuntu1) hirsute; urgency=medium

  * New upstream snapshot for OpenStack Wallaby.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 10 Dec 2020 15:23:48 -0500

neutron-vpnaas (2:17.0.0-0ubuntu1) groovy; urgency=medium

  [ Chris MacNaughton ]
  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.

  [ Corey Bryant ]
  * d/watch: Scope to 17.x series.
  * New upstream release for OpenStack Victoria.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 15 Oct 2020 12:42:53 -0400

neutron-vpnaas (2:16.0.1~git2020091514.2b293a1bf-0ubuntu1) groovy; urgency=medium

  * d/control: Remove Breaks/Replaces that are older than Focal (LP: #1878419).
  * New upstream snapshot for OpenStack Victoria.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Tue, 15 Sep 2020 14:11:08 +0000

neutron-vpnaas (2:16.0.1~git2020070710.775adee62-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Update Standards-Version to 4.5.0.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 07 Jul 2020 10:37:42 -0400

neutron-vpnaas (2:16.0.0-0ubuntu1) groovy; urgency=medium

  * d/watch: Scope to 16.x series.
  * New upstream release for OpenStack Ussuri (LP: #1877642).

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 14 May 2020 13:54:51 -0400
