=== debian/changelog ===
neutron-vpnaas (2:18.0.1-1~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-wallaby.debian.net>  Mon, 28 Jul 2025 09:34:56 +0000

neutron-vpnaas (2:18.0.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Michal Arbet <michal.arbet@ultimum.io>  Mon, 16 Aug 2021 16:12:16 +0200

neutron-vpnaas (2:18.0.0-1) experimental; urgency=medium

  * Set python3-neutron (>= 18.0.0~).
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Apr 2021 14:41:51 +0200

neutron-vpnaas (2:18.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed (build-)depends versions when satisfied in Bullseye.
  * debhelper-compat 11.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 23 Mar 2021 21:02:24 +0100
