## neutron-vpnaas 19.0.0

=== debian/changelog ===
neutron-vpnaas (2:19.0.0-0ubuntu1) impish; urgency=medium

  * d/watch: Scope to 19.x series and fix tarball path.
  * New upstream release for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 06 Oct 2021 10:58:31 -0400

neutron-vpnaas (2:18.0.0+git2021090913.8de26cbfc-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Sep 2021 13:15:38 -0400

neutron-vpnaas (2:18.0.0+git2021061405.f82e5c741-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Mon, 14 Jun 2021 07:22:43 +0000
