## neutron-vpnaas 19.0.1

=== debian/changelog ===
neutron-vpnaas (2:19.0.1-1~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream point release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-xena.infomaniak.ch>  Mon, 28 Jul 2025 08:25:48 +0000

neutron-vpnaas (2:19.0.0-2) unstable; urgency=medium

  * Added es.po Spanish translation of the debconf template thanks to Camaleón
    (Closes: #987707).
  * Added pt_BR.po Brazilian Portuguese translation of the debconf template
    thanks to Adriano Rafael Gomes (Closes: #987439).

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Dec 2021 12:17:10 +0100

neutron-vpnaas (2:19.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 06 Oct 2021 17:47:46 +0200

neutron-vpnaas (2:19.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Sep 2021 15:53:06 +0200

neutron-vpnaas (2:19.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 20 Sep 2021 15:19:22 +0200
