## neutron-vpnaas 20.0.0

=== requirements.txt ===
--- 
+++ 
@@ -3,21 +3,21 @@
 # process, which may cause wedges in the gate later.
 pbr>=4.0.0 # Apache-2.0
 
-requests>=2.14.2 # Apache-2.0
+requests>=2.18.0 # Apache-2.0
 Jinja2>=2.10 # BSD License (3 clause)
 netaddr>=0.7.18 # BSD
-SQLAlchemy>=1.2.0 # MIT
-alembic>=0.9.6 # MIT
+SQLAlchemy>=1.3.0 # MIT
+alembic>=1.6.5 # MIT
 neutron-lib>=2.6.0 # Apache-2.0
 oslo.concurrency>=3.26.0 # Apache-2.0
-oslo.config>=5.2.0 # Apache-2.0
+oslo.config>=8.0.0 # Apache-2.0
 oslo.db>=4.44.0 # Apache-2.0
-oslo.log>=4.2.1 # Apache-2.0
+oslo.log>=4.5.0 # Apache-2.0
 oslo.messaging>=7.0.0 # Apache-2.0
 oslo.reports>=1.18.0 # Apache-2.0
 oslo.serialization>=2.25.0 # Apache-2.0
 oslo.service>=1.31.0 # Apache-2.0
-oslo.utils>=4.4.0 # Apache-2.0
+oslo.utils>=4.5.0 # Apache-2.0
 
 neutron>=17.0.0 # Apache-2.0
