=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  python3-setuptools,
  python3-sphinx,
 Build-Depends-Indep:
- alembic,
+ alembic (>= 1.6.5),
  python3-coverage,
  python3-fixtures,
  python3-hacking,
@@ -29,7 +29,7 @@
  python3-oslo.concurrency,
  python3-oslo.config,
  python3-oslo.db,
- python3-oslo.log,
+ python3-oslo.log (>= 4.5.0),
  python3-oslo.messaging,
  python3-oslo.reports,
  python3-oslo.serialization,
@@ -95,7 +95,7 @@
 Architecture: all
 Section: python
 Depends:
- alembic,
+ alembic (>= 1.6.5),
  python3-jinja2,
  python3-netaddr,
  python3-neutron (>= 18.0.0~),
@@ -103,7 +103,7 @@
  python3-oslo.concurrency,
  python3-oslo.config,
  python3-oslo.db,
- python3-oslo.log,
+ python3-oslo.log (>= 4.5.0),
  python3-oslo.messaging,
  python3-oslo.reports,
  python3-oslo.serialization,
