=== debian/changelog ===
neutron-vpnaas (2:20.0.1-0ubuntu1) jammy; urgency=medium

  * d/gbp.conf: Create stable/yoga branch.
  * New stable point release for OpenStack Yoga (LP: #1995861).

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 15 Dec 2022 08:41:01 -0500

neutron-vpnaas (2:20.0.0-0ubuntu1) jammy; urgency=medium

  * d/watch: Scope to 20.x series and fix tarball path.
  * New upstream release for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 31 Mar 2022 08:00:33 -0400

neutron-vpnaas (2:19.0.0+git2021120910.883f4f261-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Dec 2021 10:20:24 -0500
