=== debian/changelog ===
neutron-vpnaas (2:21.0.0-2) unstable; urgency=medium

  * Removed autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Mon, 17 Oct 2022 13:46:11 +0200

neutron-vpnaas (2:21.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 06 Oct 2022 10:36:13 +0200

neutron-vpnaas (2:21.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Sep 2022 17:48:53 +0200

neutron-vpnaas (2:21.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Sep 2022 12:09:57 +0200
